$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1600000.0
      - -4100000.0
    - - 1500000.0
      - -4100000.0
    - - 1500000.0
      - -4200000.0
    - - 1600000.0
      - -4200000.0
    - - 1600000.0
      - -4100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1500000.0
    - 0.0
    - -25.0
    - -4100000.0
    - 0.0
    - 0.0
    - 1.0
id: fba0e3dd-c8cd-4332-a517-8831be1add37
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 924cb91a-b64a-4092-abc0-087db15a04fc
  - 81102d41-baa8-4d7b-8817-f28c0423067c
  - 601ee459-c5a0-4580-a833-1bc50b6b547c
  - 09463e41-a53b-4afe-bd54-e2c52c9db9b7
  - 0adade21-fc13-4cd0-bea8-b96ab8c1977d
  - fe8ee532-2697-427b-b49e-fbb759fc15cc
  - cdc201e8-90dc-42ad-9b26-61a4c0788d1d
  - 38324d3b-8795-4e55-b4b8-6d15468820a5
  - b293e619-0e58-413d-89b8-80e11736c9c6
  - db7a97fd-a1ac-4dd2-a3c1-90db504ffe4d
  - 33df5105-e033-4c3a-8646-723f285a5095
  - 8c5a53ed-1d42-4423-9a2d-9c6454c9a53c
  - 018d5aac-7250-4e6e-ad88-8a656fa63b06
  - 46685070-583d-4686-9598-9d260e599109
  - e58d2df7-a719-499b-8e35-0a9cb331a469
  - b2c43235-4ce3-48ef-ac9a-9f8f530e7977
  - 477c0bd0-445c-4558-b2ad-19859b4f9560
  - 62e50567-be98-4ea9-aa8f-866fba2fc72c
  - 3e0b94d8-9abb-4841-9370-b8d36f73300d
  - 97015609-39eb-4fe5-865f-1b8368c2db8b
  - 3b0127c7-cb96-4b1c-aeaa-570970280280
  - babe2e32-2b60-470e-bb57-c3e511b5de9b
  - eaee25b2-d331-4b5c-9dbd-c1a28995f5d1
  - 956c2730-6c13-4d3d-b71b-ec15176b055b
  - 4846a4e1-4219-4bfa-b6e5-e3739d68911f
  - 488727e9-feaa-41cd-beed-09fdcd2f87fc
  - f5e1b3d8-8c8b-4579-a273-9f6f5e79dee0
  - 1516c00b-199c-4f63-b413-81abc496849c
  - f4d53f25-96c9-4246-a013-39e5811499a2
  - fb679d9c-311a-4ced-8bcd-7cf9c509ceab
  - 2829c6c9-1ce2-4ec4-bf23-e7b4021a17e9
  - e35dd26d-c2b3-4919-b52d-85be7f709313
  - 3e782ef1-d236-4d8b-8d62-cd4279631845
  - 5e0da2a9-4766-411e-8e86-67cecbacac24
  - 2da1b5cb-173f-4361-9d8b-d3200d3fc193
  - 136914f4-db57-4368-8694-0f3641b67215
  - d63dcdc8-30d6-4a14-acac-47d720c167d1
  - 2eab09e6-0a7e-4acb-9acb-1ab609e6094c
  - c95760ac-eb92-4942-b70c-44c59278288d
  - 75473066-7bf7-4d13-b27e-88405dabda1b
  - 18a00951-8575-4c96-8d45-97c3643a3c20
  - 059cbcc6-d570-47a2-935f-443d755da377
  - 7d8e64b7-505b-43fa-a8ff-bdb65db844db
  - 4242360f-b365-4518-9fb9-f2bccd9523e7
  - e7b36d50-9dea-442d-9654-1f848e886f16
  - 58136649-1d01-4198-9845-66609c815a50
  - e0c073e9-2468-4b19-a36c-caf3d7c218d8
  - 66087724-8e05-46d3-8fc2-3279ab023874
  - f0e68a7a-2f8d-438f-8b40-b73d9c06faf1
  - 987a24d0-75c2-426e-94b5-f92eef8ee2c2
  - 4ade4b47-cb51-495a-a9e6-dbdd6b52d02d
  - c6562c48-f3a1-468d-877d-7ff6577bc87d
  - c0037b42-6433-43a3-a360-16f56269d680
  - 48ad1353-5106-4a63-8934-f05cfb823d0d
  - 3ce4499d-c4ea-4986-a821-08bc6d0a3df7
  - 990f829c-40b8-46ca-99dc-4769401cec10
  - a063c049-cebd-49d8-8fe7-7319b40f4f60
  - 708c8179-5385-4ca7-b0bf-0d4e407e50f3
  - 78307ede-5b44-44c2-8aac-58cff430813b
  - 11e17b80-900e-46e0-bb2a-1184644367da
  - c99441eb-2585-4e98-9a04-0e59a613ac5b
  - 7ae35735-b084-4824-8056-884c2f4f15c3
  - 09b061c8-a86d-4703-8ae7-186ae7228008
  - 4821c13d-cd12-4162-983c-5c377606d60e
  - d28edd08-79b4-4841-a467-84dedbd897d7
  - d866ce76-6b2b-4529-b50c-cf5871af0f40
  - acbca5ab-6415-4a2d-aa47-3150c9847475
  - 30aff252-e6cb-4a1f-810f-21cf2a96773d
  - 36c7536a-d3b2-45c0-ad89-f4ce44e3a774
  - 296d1739-dff0-4a51-8245-f3896137f8f1
  - 616e4557-40ad-4a00-9001-4cda44e2d8c6
  - 5394849c-3b91-41f3-b7f7-8a0317915c54
  - d683c0fa-d284-4bc3-8ab1-45fc455f3cc8
  - 23668e82-2156-4985-8daa-7d7ad9d3b242
  - 3b01dde2-aacd-4557-a03a-a943b9051e43
  - 120d43ff-785b-4e39-b0dd-0a480250493c
  - de150ed0-dd99-4884-a11a-7fa072930e0d
  - b70d82c9-1f2c-4387-bbc9-9495ec47b21f
  - 7c02c9b6-9153-4965-96bc-1df81a8b793f
  - baeadcb9-9112-40f9-b4f7-ac4bd2e2ae05
  - 844edba5-746f-461e-a1fd-3d2cddf22e3b
  - efbdf4d8-f441-4124-96ff-9475d299926f
  - eb2cd0ae-5fd7-494e-93f3-d45e8cd36c9c
  - 3cfe4340-7cc4-432c-98f5-8bd76d66382d
  - 39e4673d-b69d-479b-8eec-d93ecbc7b335
  - 4dcd490f-4390-4c7d-b9ef-94055efd3f2c
  - 074bc0c5-f0d7-4497-b13a-49c6ded86a32
  - 4278aa43-4fc4-4fb0-b181-705d5927130e
  - 7be8d1c8-3bef-478f-8652-30d744241cd4
  - 1e764f7b-c9fe-43d3-b9ed-a6a279ef746d
  - bccb3ba8-880c-4bb7-a707-a8bf42445aff
  - ca48c3bb-bfe8-4153-a1a9-70a97967b188
  - d384476e-9401-4c2b-b47c-8f4119f0cdde
  - 3d5521bd-8df2-4d7f-b935-f4da034d1563
  - a260bb91-0391-4de5-a60a-98f0d456f5d3
  - b3d37f47-c96e-4ac4-ba91-0e0a2376708f
  ls5_nbart_geomedian_annual:
  - 160b230c-aeb1-4bed-aed7-92905564d805
  ls5_nbart_tmad_annual:
  - c7c5573c-4022-4be8-8c88-e8c72c197e11
  wofs_albers:
  - 1dcc9469-541b-4bf7-8124-eb9076acd747
  - b4bd19cb-1fc5-4ef8-a82c-9f29bf58e1e9
  - a551b2c6-e46c-4ae3-956a-5998c63390ca
  - 44a823ef-a7d7-4f01-84d6-088c1a4577c8
  - 04b46f65-756a-46ba-948b-0a4faf803f59
  - 3ac257e9-eb72-4288-9eb9-c71d30a40554
  - 921719e1-cd0e-4f4a-a992-83bf08b7aea1
  - 3de28926-be88-4a8b-acbc-11cf9acca05b
  - b3df408e-12c5-44a5-b3af-bbb3235e7b03
  - 324d5492-f8a2-4d41-b7e7-8696e3cedb86
  - 2cafb5f6-4190-402f-b1b8-909699de1e18
  - e7aafcc8-6ea7-4c6f-8d7d-b0fa6e409042
  - 54d61ed0-f54c-436d-8152-8908c7b2471a
  - a01e7c2f-a1be-445a-a461-caea3138126a
  - 76f60527-7066-482f-a512-8748f68e946c
  - ab8b18bf-5c48-4dfb-a441-a42cbceccd19
  - 47688c3a-53f6-4eac-b8e1-5b4f1d6b62f8
  - fbb2ccb4-a351-41ff-828c-882ac81bd78a
  - 8a98cf33-c51c-477e-8a12-3fe0f6f2e459
  - 650b505f-e67c-486f-b6f7-54bd4a97d9f1
  - 343a03de-8d41-46fe-b779-43585ae058fc
  - 07f9c95e-88ac-4ff6-881b-abe889cd5748
  - c63a4573-a6fa-4c0f-a94f-1e47b36911a6
  - 4a87fc81-3ca6-415d-9136-c66d8255ee7b
  - 92ae9b91-0dd9-4125-89dc-b17d9c0f05a4
  - 472b36c3-fac8-4e6e-bb8e-d6e3746226ca
  - 19b6199b-475e-4348-ad83-1cfeba46a63a
  - 0e725d08-6a41-4af4-9b19-f8cd0d480bfc
  - 0c2e349a-e332-451a-bc03-8628184a658e
  - 2645e9e7-4d4d-4720-8c67-85adba075392
  - 622e6ea7-b12f-4ce8-b6b8-1291a34dab41
  - e530600e-695f-4661-8ba1-9c79c3e1a530
  - 7e65d671-fcd5-4606-b958-e22ba7331e8d
  - ffddc795-1054-432a-b458-af479a49e386
  - f0daa834-cf62-4bf4-9a22-aa4c06b6c38d
  - a78fc3aa-1a66-4d64-939d-f6755c989765
  - add00a09-9386-4449-a15d-a9cf35a14666
  - 7ebe03ce-2989-4107-a587-f03f51c05207
  - 15848d53-823c-45cc-971c-c666153c6698
  - 4d106666-4967-487e-8d5a-63ef07520550
  - 9d003ac6-408c-4b1c-a383-f6650aba1b6a
  - 8fcda70f-5901-487d-b6ee-62acca8a2daa
  - 846a8e0d-6316-4bf8-9182-db245545a141
  - 79956f98-2d85-417c-8c00-20a01d7b94ba
  - 450f492b-e217-4d36-a3b8-19b23c482772
  - b6a5ccaa-da7f-489a-9535-934887ceb24e
  - a8a3f74b-54f2-4aab-93eb-9df8d1eeedfe
  - 47cb27bc-8f31-4b12-8271-b27412317faf
  - 363b992a-746c-428c-8b04-eb3bca534451
  - f6133623-d196-4950-b1e1-1ba95415ebff
  - ee9eef5b-a722-4bd0-80c3-d6a8b43c3d99
  - 13ce0ab4-a445-4564-b424-cd287c3ea8c3
  - 1b980034-04ac-4c69-82e0-f63e5b49d029
  - b4c95dff-beff-4a19-bf32-5f7ee87a21d6
  - 55c2de55-0ee7-41ae-b8a0-3f560a76e303
  - fd028992-613e-4c93-8b07-3112c958e8d4
  - 0d42ee15-e99c-4692-829d-21cab1eb0394
  - d636fdd0-32a9-454a-8d64-78ca9c39ec6c
  - 032cc5e2-0dc9-4cbd-a50b-954ab8f68128
  - 7be3feff-62af-43c5-a604-aa2c85d84be8
  - 4fe163ce-964a-4159-812a-d3f102023599
  - dd7ce238-be0a-4265-b181-0011fac9a5b4
  - 5a411847-f568-4071-b60b-d321f2fbff74
  - d714761b-0a17-4e0a-9317-ef6abb449fb1
  - 0083e8d5-4339-4611-b427-7c7482fb10b4
  - a962a742-56d9-4c66-a648-61f152889d2b
  - 40590366-ed77-45a0-8a73-892b0134d2a1
  - 6fa695f4-f9ba-428e-a819-39cb793ffa72
  - ee095957-9e1f-48bb-9f29-89d7ed5b873c
  - b7c5600f-c7fd-4699-82a9-b0d6f57e54be
  - a8a5b12a-2c1f-4e0e-b849-8b7ea8c70b31
  - fb3d9e61-822b-4887-9cf6-8f81746f88ed
  - e2c3ceed-09f2-41a5-af39-824d11f86ca5
  - 2c732b7e-a597-4cf5-abe0-0dd1d6e39d72
  - 98326ba6-7e26-4925-bbdd-4aaad0399b1d
  - 8b644a19-1c07-4cb0-abed-20c8b785fbf7
  - f276dc13-7479-4daf-8505-45f2c9d75d0b
  - c870e39b-805a-4387-a9cf-23e7e3449309
  - 368f4035-99bb-44e0-b051-3f695967e027
  - 6658aa09-00df-40ca-8642-42d62f5f77b8
  - eba2fdbd-636a-45b2-9eb1-0d469643509f
  - 1c6e0a72-e4cd-4820-bcb6-a2cb36856eb7
  - 4df4e5ea-84b9-4645-b1b5-0cdb3419f6db
  - cea35367-8e7d-488d-b5cf-4cd93cbf52c2
  - 108dc0c7-1db7-4ce0-9f99-f18a3020ea24
  - 767f42a5-5ff2-4cd8-8664-f748075287eb
  - fe6c2312-a1d0-4291-81fd-5442b3f1afc3
  wofs_annual_summary:
  - cb63433d-ec29-4dac-95ab-471c1e70224d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-42_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:41:38.949277Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
